Index: resources/views/dashboard/departments/index.blade.php
===================================================================
--- resources/views/dashboard/departments/index.blade.php	(revision 1c17e70fdb646adb10dabb9aee5dbe8a5427853f)
+++ resources/views/dashboard/departments/index.blade.php	(revision fa80fbe2f106a5fad16aa99198a590aa5fa14143)
@@ -4,6 +4,5 @@
 
 @section('head')
-    <!-- Datatable -->
-    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
+
 @endsection
 
@@ -220,5 +219,3 @@
 
     <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
-    <!-- Datatable -->
-    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
 @endsection
Index: resources/views/dashboard/files/index.blade.php
===================================================================
--- resources/views/dashboard/files/index.blade.php	(revision 1c17e70fdb646adb10dabb9aee5dbe8a5427853f)
+++ resources/views/dashboard/files/index.blade.php	(revision fa80fbe2f106a5fad16aa99198a590aa5fa14143)
@@ -4,6 +4,5 @@
 
 @section('head')
-    <!-- Datatable -->
-    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
+
 @endsection
 
@@ -252,5 +251,3 @@
 
     <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
-    <!-- Datatable -->
-    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
 @endsection
Index: resources/views/dashboard/notifications/index.blade.php
===================================================================
--- resources/views/dashboard/notifications/index.blade.php	(revision 1c17e70fdb646adb10dabb9aee5dbe8a5427853f)
+++ 	(revision )
@@ -1,66 +1,0 @@
-@extends('layouts.app')
-
-@section("title", "SaveSpace - Users")
-
-@section('head')
-    <!-- Datatable -->
-    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
-
-@endsection
-
-@section('content')
-
-{{--    <div class="page-header justify-content-between">--}}
-{{--        <nav aria-label="breadcrumb" class="d-flex align-items-start">--}}
-{{--            <ol class="breadcrumb">--}}
-{{--                <li class="breadcrumb-item">--}}
-{{--                    <a href="{{ url('dashboard.users') }}">Users</a>--}}
-{{--                </li>--}}
-{{--                <li class="breadcrumb-item active" aria-current="page">User List</li>--}}
-{{--            </ol>--}}
-{{--        </nav>--}}
-{{--        <div class="dropdown">--}}
-{{--            <a href="{{ route("dashboard.users.create") }}" class="btn btn-primary text-white">--}}
-{{--                Add user--}}
-{{--            </a>--}}
-{{--        </div>--}}
-{{--    </div>--}}
-
-    <div class="row">
-        <div class="col-md-12">
-            <div class="card">
-                <div class="card-body">
-                    <div class="table-responsive">
-                        <table id="user-list" class="table table-lg">
-                            <thead>
-                            <tr>
-                                <th></th>
-                                <th>Message</th>
-                                <th>Ago</th>
-                            </tr>
-                            </thead>
-                            <tbody>
-                            @foreach($notifications as $notification)
-                                <tr>
-                                    <td></td>
-                                    <td>{{$notification["message"]}}</td>
-                                    <td>{{$notification["ago"]}}</td>
-
-
-                                </tr>
-                            @endforeach
-                            </tbody>
-                        </table>
-                    </div>
-                </div>
-            </div>
-        </div>
-    </div>
-
-@endsection
-
-@section('script')
-    <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
-    <!-- Datatable -->
-    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
-@endsection
Index: resources/views/dashboard/users/index.blade.php
===================================================================
--- resources/views/dashboard/users/index.blade.php	(revision 1c17e70fdb646adb10dabb9aee5dbe8a5427853f)
+++ resources/views/dashboard/users/index.blade.php	(revision fa80fbe2f106a5fad16aa99198a590aa5fa14143)
@@ -5,5 +5,5 @@
 @section('head')
     <!-- Datatable -->
-    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">
+{{--    <link rel="stylesheet" href="{{ url('vendors/dataTable/dataTables.min.css') }}" type="text/css">--}}
 
 @endsection
@@ -324,5 +324,3 @@
 @section('script')
  <script src="{{ url('assets/js/examples/pages/user-list.js') }}"></script>
-    <!-- Datatable -->
-    <script src="{{ url('vendors/dataTable/dataTables.min.js') }}"></script>
 @endsection
